body {
    top: 0px;
    margin: 0px;
    background-color: #016AAE;
    background-size: cover;
    height: 100%;

}

p{
    font-size: 1.2em;
}

#outter
{
    position: absolute;
    width: 80%;
    height: 100%;
    margin-left: 10%;
    margin-right: 10%;
    padding-top: 1%;
    background-color: white;

}
#header
{

    margin-left: 10%;
    margin-right: 10%;
    padding-top: 0.5%;
    width: 80%;
    top: -3px;
    height: 25%;
    background-color: white;
}

#headerImage
{
    width: 80%;
    height: 25%;
    display: block;
    padding-left: 10%;
    background-color: white;
}

#nav
{
    width: 100%;
    height: 3.5em;
    display: inline-block;
    margin-left: 0.75%;
    margin-right: 0.75%;
}

#navUl {
    list-style: none;
    margin: auto;
    padding: 0;
    width: 100%;
    height: 100%;
    border-bottom: none;
    text-align: center;
}
#navLi {
    border: none;
    float: left;
    width: 19.5%;
    height: 100%;
    text-align: center;
    background-color: #016AAE;
    border: 1px Solid White;
    color: #FFFFFF;
}

#navLink   {
    border: none;
    display: block;
    width: 100%;
    height: 100%;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    padding-top: 3%;
    padding-bottom: 3%;
    text-transform: uppercase;
    font-size:2.25em;
}
#content
{
    float:left;
    background-color: white;
    width: 96%;
    padding: 1%;
    padding-left: 2%;
    padding-bottom: 3%;
    padding-top: 0;
    text-align: justify;

}
#contentList
{
    padding-left: 2.5%;
}
#contentListItem
{
    font-size: 1.2em;
}
#pics
{
    float:left;
    background-color: white;
    width: 96%;
    padding: 2%;
    padding-top: 0;
    text-align: justify;
}

#googleMap
{
    float:right;
    padding-right: 0;
    padding-left: 2%;
    padding-top: 2%;
    right: 85%;
    width:34%;
    height: 300px;
    border: 0px;
}

#frontImages
{
    display: block;
    width: 100%;
    height: 100%;
}

#imageUl
{

    list-style-type: none;
    width: 100%;
    margin: 0;
    margin-top: 15%;
}

#imageLi
{
    float: left;
    width: 30%;

    margin: 1%;

}

#LeftImageLarge
{
    width: 63%;
    padding-right: 1%;
    float: left;
}
#imageRightTop
{
    width: 34%;
    float: right;
}
#imageRight
{
    width: 34%;
    padding-top: 2%;
    float: right;
}

#RightImageLarge
{
    width: 63%;
    padding-left: 1%;
    float: right;
}
#imageLeftTop
{
    width: 34%;
    float: left;
}
#imageLeft
{
    width: 34%;
    padding-top: 2%;
    float: left;
}
#supplierLogoLeft
{
    width: 25%;
    padding-left: 5%;
}
#supplierLogo
{
    width: 25%;
    padding-left: 5%;
}
#contactInfo
{
    margin-left: 2%;
}
@media screen and (max-width: 1200px)
{
    p
    {
        font-size: 1.2em;
    }
    #navLink
    {
        font-size: 2em;
    }
}

@media screen and (max-width: 1100px)
{
    p
    {
        font-size: 1.2em;
    }
    #navLink
    {
        font-size: 1.6em;
    }
    #nav
    {
        height: 2.5em;
    }
}
@media screen and (max-width: 900px)
{
    p
    {
        font-size: 0.9em;
    }
    #contentListItem
    {
    font-size: 0.9em;
    }
    #navLink
    {
        font-size: 1.3em;
    }
    #googleMap
    {
        height: 250px;
    }
    #nav
    {
        height: 2em;
    }
}
@media screen and (max-width: 800px)
{
    p
    {
        font-size: 0.8em;
    }
    #contentListItem
    {
    font-size: 0.8em;
    }
    #navLink
    {
        font-size: 1em;
    }
    #googleMap
    {
        height: 250px;
    }
    #nav
    {
        height: 1.5em;
    }
}
@media screen and (max-width: 600px)
{
    p
    {
        font-size: 0.8em;
    }
    #contentListItem
    {
        font-size: 0.80em;
    }
    #nav
    {
        height: 1.4em;
    }
    #navUl
    {
        border: none;
        height: 100%;
    }
    #navLi
    {
        width: 19.1%;
        height: 100%;
    }
    #navLink
    {
        font-size: 0.9em;
    }
    #contentList
    {
        padding-left: 5%;
    }
    #contentListItem
    {
        font-size: 0.8em;
    }
    #googleMap
    {
        height: 200px;
    }
}

@media screen and (max-width: 500px)
{
    p
    {
        font-size: 0.7em;
    }
    #contentListItem
    {
        font-size: 0.7em;
    }
    #contentListItem
    {
        font-size: 0.7em;
    }
    #navLink
    {
        font-size: 0.7em;
    }
    #outter
    {
        margin: 0px;
        padding: 0px;
        width: 100%;
    }
    #nav
    {
        height: 1em;
    }
    #navUl
    {
        border: none;
        height: 100%
    }
    #header
    {
        margin-left:0;
        margin-right:0;
        width: 100%;
    }
    #headerImage
    {
        margin: auto;
        width: 100%;
        padding-left: 0;

    }
    #googleMap
    {
        height: 200px;
        padding-top: 4%;
    }
    #imageRightTop
    {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        float: none;
        display: none;
    }
    #imageRight
    {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        float: none;
        display: none;
    }
    #LeftImageLarge
    {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        float: none;
    }
    #imageRightTop
    {
        width: 34%;
        float: none;
        display: none;
    }
    #imageRight
    {
        width: 34%;
        padding-top: 2%;
        float: none;
        display: none;
    }

    #RightImageLarge
    {
        width: 63%;
        padding-left: 1%;
        float: none;
        display: none;
    }
    #imageLeftTop
    {
        width: 34%;
        float: none;
        display: none;
    }
    #imageLeft
    {
        width: 34%;
        padding-top: 2%;
        float: none;
        display: none;
    }
}






